@charset "utf-8";
/* CSS Document */

.logo {
	background:#1A458A;}
.logo a {
	color:#FFF;}
.menu {
	background:#FFDD15;}
.menu a {
	color:#FFF;}
/* Sticky footer styles
-------------------------------------------------- */
.footer {
  bottom: 0;
  width: 100%;
  background-color: #000;
  color:#ccc;
  padding:10px 0;
}
.title-blue{
	font-size:15px;
	font-weight:700;
	color:#127F90;}
.ct-font{
	font-size:13px;}